import * as cdk from "aws-cdk-lib";
import { Template } from "aws-cdk-lib/assertions";
export declare enum ResourceType {
    LAMBDA_FUNCTION = "AWS::Lambda::Function",
    CLOUDWATCH_ALARM = "AWS::CloudWatch::Alarm",
    DYNAMODB_TABLE = "AWS::DynamoDB::Table"
}
export declare class TestHelper {
    static stack(app?: cdk.App, id?: string): cdk.Stack;
    static logResources(template: Template, type: string | ResourceType, props?: any): void;
}
